/*
Theme Name: SGI
Author: SGI LAB
Author URI: https://www.sgiservizi.net
Version: 1.0.0
Template: generatepress
*/



/* #MM */

a, span.elementor-icon-list-icon a,  
span.elementor-icon-list-text {
    color: #a20e0e !important;
}

div.sezioni-home span.elementor-icon-list-text,
div.sezioni-home div.elementor-text-editor.elementor-clearfix,
div.sezioni-home div.elementor-text-editor.elementor-clearfix a {
	color: #fff !important;
}

input[type="submit"] {
    border: 1px solid white;
}

div.elementor-icon-box-icon a, 
h3.elementor-icon-box-title a {
    color: #87a392 !important;
}

h3.elementor-post__title a, 
a.elementor-item.elementor-item-active, 
.elementor-nav-menu--main a, .elementor-item a, 
span.elementor-icon-list-text.elementor-post-info__item.elementor-post-info__item--type-date {
    color: #000 !important;
}

body {
    color: #000;
}

a.elementor-sub-item.elementor-item-active,
.elementor-182 .elementor-element.elementor-element-50e3976 .elementor-nav-menu--dropdown a:hover, 
.elementor-182 .elementor-element.elementor-element-50e3976 .elementor-menu-toggle:hover {
    color: #ffffff !important;
}




iframe {
	height: 100%;
	width: 100%;
	min-height: 500px;
}

body, p, div, input, select, textarea {font-family: "Anaheim", Sans-serif;}

div.inside-article > div.entry-summary {display: none;}

h1.page-title {
	font-family: "Anaheim", Sans-serif;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
	line-height: 1.1em;
	color: #586863;
	text-align: center;
}

h2.entry-title {
    font-size: 20px !important;
    font-weight: bold;
}

.at-tableclass h3 {
	font-weight: bold;
}

.eae-popup .mfp-title {
	background-color: #586863;
}

span.wpcf7-form-control-wrap.Tipologiadiannuncio {
    margin: 10px;
    width: 100% !important;
    display: grid;
}

.elementor-widget-icon-list .elementor-icon-list-text a, div.wp-block-file a {
    color: #0ea211;
}


#ff-stream-1, #ff-stream-1 .ff-popup, #ff-stream-1 .ff-search input {
  background-color: transparent !important;
}


/* Ammninistrazione Trasparente */
UL.jqueryFileTree LI {
    white-space: normal !important;
}

/* COOKIE BANNER */
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-accept,
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-deny,
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-view-preferences,
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-save-preferences {
  font-size: 11px !important;
  text-transform: uppercase !important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn {
  padding: 5px !important;
  height: 30px !important;
  font-size: 10px !important;
}

div.wp-block-file {
    padding:20px;
    text-transform: uppercase;

}

a.wp-element-button {
    padding:5px;
    margin: 10px;
    background-color: var(--e-global-color-6fafaed9);
    color: white !important;
    border-radius: 3px;
    text-transform: uppercase;

}


/* WPDM */

.w3eden .btn {
    background-color: var(--e-global-color-6fafaed9) !important;
    color: #FFF !important;
    text-transform: uppercase;
    font-size: inherit !important;
}


/* FIX PER NASCONDERE BUG TOOLBAR WPDM 
.wpdm-shortcode-toolbar {
  display: none !important;
}
*/